QCAD

QCAD - 2D CAD System.

Click here for a documentation of the DokuWiki formatting syntax that can be used in reports

Please search for existing tasks (also closed ones) before opening a new task.

Please make sure that you are using the latest Version of QCAD before posting a bug (menu Help - Check for Updates)

Tasklist

FS#1046 - Please add script bindings for Qt 4.8.6 and 5.2.1

Attached to Project: QCAD
Opened by Tamas TEVESZ (kazmer) - Sunday, 11 May 2014, 11:20 GMT+2
Task Type Feature Request
Category Main
Status Assigned
Assigned To Andrew (andrew)
Operating System All
Severity Low
Priority Normal
Reported Version 3.5.0
Due in Version Undecided
Due Date Undecided
Percent Complete 0%
Votes 0
Private No

Details

These are the versions Ubuntu 14.04 comes with, and since it’s an LTS version, it will linger around a while.

(Despite the fact that the Qt4 packages are versioned 4.8.5, qmake –version says 4.8.6, so it doesn’t find the 4.8.5 bindings.)

Thanks,

This task depends upon

Comment by Andrew (andrew) - Monday, 12 May 2014, 09:43 GMT+2

For Qt 4.8.6, you can likely just rename and use the ones for 4.8.5.
Qt 5.x script bindings are not supported at this point. QCAD will not work as expected when compiled against Qt 5.x.

Loading...